Cisco Catalyst C1300-24XT commutateur réseau Géré L2/L3 C1300-24XT

Cisco Catalyst C1300-24XT commutateur réseau Géré L2/L3 C1300-24XT

Favoris

Favoris

Alerte prix

Alerte prix

Comparer

Comparer

Evolution des prix sur 6 mois


Comparer les prix

europeglobaltechnologies
Livraison : 11,90€

2 913,73€

2 925,63€ livraison incluse

Cisco Catalyst 1300-24XT - Commutateur - C3 - intelligent - 24 x 10 Gigabit Ethernet + 4 x combo 10 Gigabit SFP+/RJ-45 - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 22/01 à 07h25

Amazon
Livraison gratuite

3 047,77€

3 047,77€ livraison incluse

Commutateur administrable Cisco Catalyst 1300-24XT, 20 Ports cuivre 10G, 4 Ports Mixtes SFP+ 10GE, Garantie limitée à Vie (C1300-24XT)

Plus d'informations sur le produit

Masquer les détails de l'offre


Vendu par IT-Planet GmbH

Prix inchangé depuis le 14/10 à 14h17

senetic
Livraison : 14,89€

3 160,80€

3 175,69€ livraison incluse

Cisco Catalyst C1300-24XT commutateur réseau Géré L2/L3 C1300-24XT

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h05

Pixmania
Livraison gratuite

3 369,00€

3 369,00€ livraison incluse

Cisco Catalyst C1300-24XT commutateur réseau Géré L2/L3 Gris - Neuf

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 19h59

Promotion : 3 369,00 €
au lieu de 4 049,99 €
soit 17% d'économie

pccomponentes
Livraison : 1,00€

3 423,37€

3 424,37€ livraison incluse

Commutateur Cisco Catalyst C1300-24XT Gestioné L2/L3 Montage en Rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 18h04

inmac-wstore
Livraison : 36,00€

3 432,78€

3 468,78€ livraison incluse

Cisco Catalyst 1300-24XT - commutateur - 24 ports - intelligent - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 15/10 à 15h47

techinn
Livraison : 9,99€

3 474,49€

3 484,48€ livraison incluse

Cisco Switch C1300-24xt

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 01/10 à 13h30




 Economisez sur tous vos achats avec achatmoinscher.com




 Fiche technique


Marque

CISCO

Catégorie

Switch, HUB

Produit mis en ligne le

12/05/2024

Code EAN

0889728521567



Accessoires fournis Carte à pointer, Kit de montage
Alimentation Alimentation électrique Interne
Cryptage Routage à base de règles (PBR), MLDv2, MLD, CIDR, RIP-2, IGMPv2, IGMP, Routage IP statique, IGMPv3, MSTP, RSTP, STP
Disponibilité des pièces détachées Garantie limitée à vie
Hauteur du produit 4,40 cm
Largeur du produit 44,50 cm
Longueur du produit 44,50 cm
Nombre de ports Ethernet 24
Norme Plug and Play, UL 62368, RFC783, RFC792, RFC2863, FCC CFR47 Part 15, RFC793, RFC826, RFC854, RFC2131, RFC2132, RFC1907, RFC1215, RFC2233, RFC2665, RFC951, RFC1542, RFC2618, RFC4443, RFC1981, RFC4861, RFC4862, RFC4291, RFC813, RFC879, RFC896, RFC855, RFC856, RFC858, RFC894, RFC919, RFC920, RFC922, RFC950, RFC1042, RFC1071, RFC1123, RFC1141, RFC1155, RFC1286, RFC1350, RFC1442, RFC1451, RFC1533, RFC1541, RFC1573, RFC1624, RFC1700, RFC1867, RFC2030, RFC2576, RFC2616, RFC2666, RFC2737, RFC2819, WEEE
Poids du produit 2,78 Kg
Profondeur 24,00 cm



 Description par Pixmania


Cisco Catalyst C1300-24XT. Type de commutateur: Géré, Banc de commutateurs: L2/L3. Répertoire MAC: 16000 entrées, Capacité de commutation: 480 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE.... Grille de montage


 Description par inmac-wstore


Cisco Catalyst 1300-24XT - Commutateur - C3 - intelligent - 24 x 10 Gigabit Ethernet + 4 x combo 10 Gigabit SFP+/RJ-45 - Montable sur rack

 Description par pccomponentes


Hubs/Switchs



 Produits similaires

CISCO Switch >   Switch  CATALYST 9200L 48-PORT PARTIAL

7 e-boutiques

CISCO Switch > Switch CATALYST 9200L 48-PORT PARTIAL

2 932,80€

CISCO  Catalyst 9200L 24-Port Data 4 X 10G Network Essentials

8 e-boutiques

CISCO Catalyst 9200L 24-Port Data 4 X 10G Network Essentials

2 017,77€

CISCO  Catalyst 9200L Géré L3 Gigabit Ethernet (10/100/1000) Gris

7 e-boutiques

CISCO Catalyst 9200L Géré L3 Gigabit Ethernet (10/100/1000) Gris

2 882,97€

CISCO  Catalyst 9200L 24-Port PoE+ 4x1G uplink Switch Network Advantage

5 e-boutiques

CISCO Catalyst 9200L 24-Port PoE+ 4x1G uplink Switch Network Advantage

2 308,69€

CISCO  Catalyst C9200L Fast Ethernet L3 non géré (10-100), gris

7 e-boutiques

CISCO Catalyst C9200L Fast Ethernet L3 non géré (10-100), gris

1 848,85€

CISCO Switch >   Switch  IE3105 W/8GE COPPER 2GE COMBO

europeglobaltechnologies

CISCO Switch > Switch IE3105 W/8GE COPPER 2GE COMBO

3 137,65€

CISCO  Catalyst 9200 48-Port Data Only Network Essentials DNA Subscription Required

6 e-boutiques

CISCO Catalyst 9200 48-Port Data Only Network Essentials DNA Subscription Required

2 141,37€

CISCO Switch >   Switch   IE 3000 Rugged Series Fixed Sys

3 e-boutiques

CISCO Switch > Switch IE 3000 Rugged Series Fixed Sys

1 519,25€




 Commentaires et avis


Ajouter un commentaire sur le produit




 Top 8 des ventes* Switch, HUB en octobre 2026

TEFAL  Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

3 e-boutiques

TEFAL Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

49,27€

ZYXEL Switch >   Switch  XMG1915-10EP 8-PORT 2.5GBE 2

9 e-boutiques

ZYXEL Switch > Switch XMG1915-10EP 8-PORT 2.5GBE 2

289,00€

TP LINK TP-LINK TL-SG105 - 1000Mbps

17 e-boutiques

TP LINK TP-LINK TL-SG105 - 1000Mbps

4,90€

ZYXEL Switch >   Switch  XMG-105 5 PORT 10/2.5G MULTIGIG

9 e-boutiques

ZYXEL Switch > Switch XMG-105 5 PORT 10/2.5G MULTIGIG

93,73€

CISCO Switch >   Switch  CATALYST 1200 24-PORT GE 4X1G

9 e-boutiques

CISCO Switch > Switch CATALYST 1200 24-PORT GE 4X1G

266,60€

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

12 e-boutiques

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

40,69€

ZYXEL Switch >   Switch   XGS1935-28

8 e-boutiques

ZYXEL Switch > Switch XGS1935-28

225,00€

NETGEAR  gs305-300pes noir

14 e-boutiques

NETGEAR gs305-300pes noir

19,79€



(*) Ce calcul de pertinence est extrait de plusieurs statistiques notamment du nombre de fois où un article est recherché, mis en favoris ou comparé. Nous supposons donc qu'un article très recherché est forcément plus vendu. Pour rappel, notre comparateur ne vend pas directement les produits.

Les différentes informations affichées sur AchatMoinsCher, en particulier les prix, frais et délais de livraison proviennent directement des boutiques en ligne. Ces informations peuvent changer plusieurs fois par jour sur les sites e-marchand, il se peut donc qu’un tarif affiché sur notre site soit différent de celui affiché sur la boutique en ligne. Le prix réel d’achat est celui que vous trouverez sur site web du marchand. AchatMoinsCher ne se tient pas responsable des éventuelles différences de prix et travail de jour en jour à être le plus réactif possible sur la mise à jour des informations de ventes

Browser logo
Extension Achatmoinscher
Comparez les prix en naviguant sur vos sites préférés.
Produit ajouté aux favoris
Produit retiré des favoris
Produit retiré des alertes
Alerte activée
Produit ajouté au comparateur
Produit retiré du comparateur
Une question sur ce produit ?
AchatMoinsCher AI Posez vos questions sur ce produit
✕
Bonjour ! Je suis AchatMoinsCher AI.
Posez-moi une question sur Cisco Catalyst C1300-24XT commutateur réseau Géré L2/L3 C1300-24XT.
AchatMoinsCher AI est une IA et peut faire des erreurs. Vérifiez les informations sur les sites des vendeurs en cas de doute.